Subject: Re: Requesting suggestions for a good sample "prepare-commit-msg" hook

From: Kaartic Sivaraam <[email-masked]>
Date: Wed, 05 Jul 2017 23:49:47 +0530

> On Wed, 2017-07-05 at 10:00 -0700, Junio C Hamano wrote:
> > I am not so sure that we are searching for them, to be honest (who
> > are we in this context anyway?)
> 
Imagining HTML could be used in plain-text,

<strike> I think I misinterpreted your sentence in one of the other
mails (found below), </strike> Sorry for that sloppy sentence. More
correctly, the "we" in that context is the same as the "we" in the
context of the text quoted below,

>     That sounds like a sample that is there not because it would be
>     useful, but because we couldn't think of any useful example.
> 

Link to the post that has the quoted text,
http://public-inbox.org/git/[email-masked]%3E/